I2O_SCSI_ABORT(9)

NAME
i2o_scsi_abort - abort a running command

SYNOPSIS

int i2o_scsi_abort(struct scsi_cmnd * SCpnt);

ARGUMENTS

SCpnt
    command to abort

DESCRIPTION

Ask the I2O controller to abort a command. This is an asynchrnous process and our callback handler will see the command complete with an aborted message if it succeeds.

Returns 0 if the command is successfully aborted or negative error code on failure.

COPYRIGHT